<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}
            <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Spartan&display=swap">
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css" integrity="sha256-mmgLkCYLUQbXn0B1SRqzHar6dCnv9oZFPEC1g1cwlkk=" crossorigin="anonymous" />
            {{ encore_entry_link_tags('app') }}
            {# <link rel="stylesheet" href="{{asset('css/app.css')}}"> #}
        {% endblock %}
    </head>
    <body>
        <nav class="navbar navbar-light bg-light" style="height: 100px;">
          <a class="navbar-brand" href="{{path('homepage')}}">
            <i style="color: #444; font-size: 2rem;" class="pb-1 fad fa-cauldron"></i>
            <p class="pl-2 d-inline font-weight-bold" style="color: #444;">Cauldron Overflow</p>
          </a>
          <button class="btn btn-dark">Sign up</button>
        </nav>

        {% block body %}{% endblock %}
        <footer class="mt-5 p-3 text-center">
            Made with <i style="color: red;" class="fa fa-heart"></i> by the guys and gals at <a style="color: #444; text-decoration: underline;" href="https://symfonycasts.com">SymfonyCasts</a>
        </footer>
        {% block javascripts %}
              {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </body>
</html>

